/*
Theme Name: Child theme
Description: Child theme for the twentytwelve theme 
Author: JSWeb
Template: twentytwelve
*/

#blog input:focus, #blog  select:focus, #blog  textarea:focus { 
	background: #fff;
}

#blog div, #blog span, #blog applet, #blog object, #blog iframe, #blog h1, #blog h2, #blog h3, #blog h4, #blog h5, #blog h6, #blog  p, #blog blockquote, #blog pre, #blog a, #blog abbr, #blog acronym, #blog address, #blog big, #blog cite, #blog code, #blog del, #blog dfn, #blog em, #blog img, #blog ins, #blog kbd, #blog q, #blog s, #blog samp, #blog small, #blog strike, #blog strong, #blog sub, #blog sup, #blog tt, #blog var, #blog b, #blog u, #blog i, #blog center, #blog dl, #blog dt, #blog dd, #blog ol, #blog ul, #blog li, #blog fieldset, #blog form, #blog label, #blog legend, #blog table, #blog caption, #blog tbody, #blog tfoot, #blog thead, #blog tr, #blog th, #blog td, #blog .article, #blog .aside-blog, #blog canvas, #blog details, #blog embed, #blog figure, #blog figcaption, #blog .footer-blog, #blog .header, #blog .hgroup, #blog menu, #blog .nav-blog, #blog output, #blog ruby, #blog .section-blog, #blog summary, #blog .time-blog, #blog mark, #blog audio, #blog video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 97%;
	vertical-align: baseline;
}
#blog {
	line-height: 1;
}
#blog ol,
#blog ul {
	list-style: none;
}
#blog blockquote,
#blog q {
	quotes: none;
}
#blog blockquote:before,
#blog blockquote:after,
#blog q:before,
#blog q:after {
	content: '';
	content: none;
}
#blog table {
	border-collapse: collapse;
	border-spacing: 0;
}
#blog caption,
#blog th,
#blog td {
	font-weight: normal;
	text-align: left;
}
#blog h1,
#blog h2,
#blog h3,
#blog h4,
#blog h5,
#blog h6 {
	clear: both;
}
#blog  {
	/*overflow-y: scroll;*/
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
#blog a:focus {
	outline: thin dotted;
}
#blog .article,
#blog .aside-blog,
#blog details,
#blog figcaption,
#blog figure,
#blog .footer-blog,
#blog .header,
#blog .hgroup,
#blog .nav-blog,
#blog .section-blog {
	display: block;
}
#blog audio,
#blog canvas,
#blog video {
	display: inline-block;
}
#blog audio:not([controls]) {
	display: none;
}
#blog del {
	color: #333;
}
#blog ins {
	background: #fff9c0;
	text-decoration: none;
}
#blog hr {
	background-color: #C9DE85;
	border: 0;
	height: 1px;
	margin: 24px;
	margin-bottom: 1.714285714rem;
}
#blog sub,
#blog sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
#blog sup {
	top: -0.5em;
}
#blog sub {
	bottom: -0.25em;
}
#blog small {
	font-size: smaller;
}
#blog img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/* Clearing floats */
#blog .clear:after,
#blog .wrapper:after,
#blog .format-status .entry-header:after {
	clear: both;
}
#blog .clear:before,
#blog .clear:after,
#blog .wrapper:before,
#blog .wrapper:after,
#blog .format-status .entry-header:before,
#blog .format-status .entry-header:after {
	display: table;
	content: "";
}


/* =Repeatable patterns
-------------------------------------------------------------- */

/* Small headers */
#blog .archive-title,
#blog .page-title,
#blog .widget-title,
#blog .entry-content th,
#blog .comment-content th {
	font-size: 11px;
	font-size: 22px;
	line-height: 2.181818182;
	text-transform: uppercase;
	color: #666;
}

/* Shared Post Format styling */
#blog .article.format-quote .footer-blog.entry-meta,
#blog .article.format-link .footer-blog.entry-meta,
#blog .article.format-status .footer-blog.entry-meta {
	font-size: 11px;
	font-size: 0.9rem;
	line-height: 2.181818182;
}

/* Form fields, general styles first */
#blog button,
#blog input,
#blog textarea {
	border: 1px solid #C9DE85;
	border-radius: 3px;
	font-family: inherit;
	padding: 6px;
	padding: 0.428571429rem;
}
#blog button,
#blog input {
    line-height: normal;
}
#blog textarea {
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
}

/* Reset non-text input types */
#blog input[type="checkbox"],
#blog input[type="radio"],
#blog input[type="file"],
#blog input[type="hidden"],
#blog input[type="image"],
#blog input[type="color"] {
	border: 0;
	border-radius: 0;
	padding: 0;
}

/* Buttons */
#blog .menu-toggle,
#blog input[type="submit"],
#blog input[type="button"],
#blog input[type="reset"],
#blog .article.post-password-required input[type=submit],
#blog .bypostauthor cite span {
	padding: 6px 10px;
	padding: 0.428571429rem 0.714285714rem;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 1.428571429;
	font-weight: normal;
	color: #fff;
	background-color: #546B09;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #BDD521, #546B09);
	background-image: -ms-linear-gradient(top, #BDD521, #546B09);
	background-image: -webkit-linear-gradient(top, #BDD521, #546B09);
	background-image: -o-linear-gradient(top, #BDD521, #546B09);
	background-image: linear-gradient(top, #BDD521, #546B09);
	border: 1px solid #5E9117;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}
#blog .menu-toggle,
#blog button,
#blog input[type="submit"],
#blog input[type="button"],
#blog input[type="reset"] {
	cursor: pointer;
}
#blog button[disabled],
#blog input[disabled] {
    cursor: default;
}
#blog .menu-toggle:hover,
#blog button:hover,
#blog input[type="submit"]:hover,
#blog input[type="button"]:hover,
#blog input[type="reset"]:hover,
#blog .article.post-password-required input[type=submit]:hover {
	color: #fff;
	background-color: #BDD521;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #91CC23, #BDD521);
	background-image: -ms-linear-gradient(top, #91CC23, #BDD521);
	background-image: -webkit-linear-gradient(top, #91CC23, #BDD521);
	background-image: -o-linear-gradient(top, #91CC23, #BDD521);
	background-image: linear-gradient(top, #91CC23, #BDD521);
}
#blog .menu-toggle:active,
#blog .menu-toggle.toggled-on,
#blog button:active,
#blog input[type="submit"]:active,
#blog input[type="button"]:active,
#blog input[type="reset"]:active {
	color: #fff;
	background-color: #546B09;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #BDD521, #546B09);
	background-image: -ms-linear-gradient(top, #BDD521, #546B09);
	background-image: -webkit-linear-gradient(top, #BDD521, #546B09);
	background-image: -o-linear-gradient(top, #BDD521, #546B09);
	background-image: linear-gradient(top, #BDD521, #546B09);
	box-shadow: inset 0 0 8px 2px #BDD521, 0 1px 0 0 #546B09;
	border-color: transparent;
}
#blog .bypostauthor cite span {
	color: #666;
	background-color: #86A717;
	background-image: none;
	border: 1px solid #1f6f93;
	border-radius: 2px;
	box-shadow: none;
	padding: 0;
}

/* Responsive images */
#blog .entry-content img,
#blog .comment-content img,
#blog .widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
#blog img[class*="align"],
#blog img[class*="wp-image-"],
#blog img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
#blog img.size-full,
#blog img.size-large,
#blog img.header-image,
#blog img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Make sure videos and embeds fit their containers */
#blog embed,
#blog iframe,
#blog object,
#blog video {
	max-width: 100%;
}
#blog .entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Images */
#blog .alignleft {
	float: left;
}
#blog .alignright {
	float: right;
}
#blog .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#blog .entry-content img,
#blog .comment-content img,
#blog .widget img,
#blog img.header-image,
#blog .author-avatar img,
#blog img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
#blog .wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
#blog .wp-caption .wp-caption-text,
#blog .gallery-caption,
#blog .entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #666;
}
#blog img.wp-smiley,
#blog .rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
#blog .entry-content dl.gallery-item {
	margin: 0;
}
#blog .gallery-item a,
#blog .gallery-caption {
	width: 90%;
}
#blog .gallery-item a {
	display: block;
}
#blog .gallery-caption a {
	display: inline;
}
#blog .gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
#blog .gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
#blog .gallery-columns-1 .gallery-icon img {
	padding: 3%;
}

/* Navigation */
#blog .site-content .nav-blog {
	clear: both;
	line-height: 2;
	overflow: hidden;
}
#blog #nav-above {
	padding: 24px 0;
	padding: 1.714285714rem 0;
}
#blog #nav-above {
	display: none;
}
#blog .paged #nav-above {
	display: block;
}
#blog .nav-previous,
#blog .previous-image {
	float: left;
	width: 50%;
}
#blog .nav-next,
#blog .next-image {
	float: right;
	text-align: right;
	width: 50%;
}
#blog .nav-single + .comments-area,
#blog #comment-nav-above {
	margin: 48px 0;
	margin: 3.428571429rem 0;
}

/* Author profiles */
#blog .author .archive-header {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#blog .author-info {
	border-top: 1px solid #C9DE85;
	margin: 24px 0;
	margin: 1.714285714rem 0;
	padding-top: 24px;
	padding-top: 1.714285714rem;
	overflow: hidden;
}
#blog .author-description p {
	color: #666;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
#blog .author.archive .author-info {
	border-top: 0;
	margin: 0 0 48px;
	margin: 0 0 3.428571429rem;
}
#blog .author.archive .author-avatar {
	margin-top: 0;
}


/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */
#blog {
	font-size: 87.5%;
}
#blog {
	font-size: 14px;
	font-size: 1rem;
	/*font-family: Helvetica, Arial, sans-serif;*/
	text-rendering: optimizeLegibility;
	color: #000;
}
#blog.custom-font-enabled {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
#blog a {
	outline: none;
	color: #000;
}
#blog a:hover {
	color: #697A10;
}

/* Assistive text */
#blog .assistive-text,
#blog .site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}
#blog .main-navigation .assistive-text:focus {
	background: #666;
	border: 2px solid #333;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 12px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 100000; /* Above WP toolbar */
}

/* Page structure */
#blog .site {
	padding: 0;/* 24px;
	padding: 0 1.714285714rem;*/
}
#blog .site-content {
	margin: 24px 0 0;
	margin: 1.714285714rem 0 0;
}
#blog .widget-area {
	margin: 24px 0 0;
	margin: 1.714285714rem 0 0;
}

/* Header */
#blog .site-header {
	padding: 24px 0;
	padding: 0;
}
#blog .site-header h1,
#blog .site-header h2 {
	text-align: center;
}
#blog .site-header h1 a,
#blog .site-header h2 a {
	color: #000;
	display: inline-block;
	text-decoration: none;
	padding: 15px 0;
}
#blog .site-header h1 a:hover,
#blog .site-header h2 a:hover {
	color: #666;
}
#blog .site-header h1 {
	font-size: 18px;
	font-size: 22px;
	line-height: 1.285714286;
	margin-bottom: 14px;
	margin-bottom: 1rem;
}
#blog .site-header h2 {
	font-weight: normal;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #666;
}
#blog .header-image {
	margin-top: 24px;
	margin-top: 1.714285714rem;
}

/* Navigation Menu */
#blog .main-navigation {
	/* margin-top: 24px;
	margin-top: 1.714285714rem; */
	text-align: center;
}
#blog .main-navigation li {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.42857143;
}
#blog .main-navigation a {
	color: #000;
}
#blog .main-navigation a:hover {
	color: #697A10;
}
#blog .main-navigation ul.nav-menu,
#blog .main-navigation div.nav-menu > ul {
	display: none;
}
#blog .main-navigation ul.nav-menu.toggled-on,
#blog .menu-toggle {
	display: inline-block;
}

/* Banner */
#blog .section-blog[role="banner"] {
	margin-bottom: 48px;
	margin-bottom: 3.428571429rem;
}

/* Sidebar */
#blog .widget-area .widget ul {
	list-style: square;
}

#blog .widget-area .widget a{
	color: #4B6815 !important;
}

#blog .widget-area .widget a:hover {
	color: #666 !important;
}

#blog .widget-area .widget-title {
	margin-left: 15px;
	font-size: 0.9rem;
	text-transform: none;
}

#blog .widget-area li {
	margin-left: 15px;
	color: #000;
}

#blog .widget-area .widget {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin-bottom: 48px;
	margin-bottom: 1.428571429rem;
	word-wrap: break-word;
	margin-left: 5px;
	margin-right: 5px;
}
#blog .widget-area .widget h3 {
	/*margin-bottom: 24px;
	margin-bottom: 1.714285714rem;*/
}
#blog .widget-area .widget p,
#blog .widget-area .widget li,
#blog .widget-area .widget .textwidget {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
#blog .widget-area .widget p {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#blog .widget-area .textwidget ul {
	list-style: disc outside;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}
#blog .widget-area .textwidget li {
	margin-left: 36px;
	margin-left: 2.571428571rem;
}
#blog .widget-area .widget a {
	color: #666;
}
#blog .widget-area .widget a:hover {
	color: #666;
}
#blog .widget-area .widget a:visited {
	color: #666;
}
#blog .widget-area #s {
	width: 50.66666666666%; /* define a width to avoid dropping a wider submit button */
}

/* Footer */
#blog .footer-blog[role="contentinfo"] {
	border-top: 1px solid #C9DE85;
	clear: both;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	max-width: 960px;
	max-width: 68.571428571rem;
	margin-top: 24px;
	margin-top: 1.714285714rem;
	margin-left: auto;
	margin-right: auto;
	padding: 24px 0;
	padding: 1.714285714rem 0;
}
#blog .footer-blog[role="contentinfo"] a {
	color: #777;
}
#blog .footer-blog[role="contentinfo"] a:hover {
	color: #86A717;
}


/* =Main content and comment content
-------------------------------------------------------------- */

#blog .entry-meta {
	clear: both;
}
#blog .entry-header {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#blog .entry-header img.wp-post-image {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#blog .entry-header .entry-title {
	font-size: 18px;
	font-size: 22px;
	line-height: 1.2;
	font-weight: normal;
}
#blog .entry-header .entry-title a {
	text-decoration: none;
}
#blog .entry-header .entry-format {
	margin-top: 24px;
	margin-top: 1rem;
	font-weight: normal;
}
#blog .entry-header .comments-link {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #666;
}
#blog .comments-link a,
#blog .entry-meta a {
	color: #4B6815;
}
#blog .comments-link a:hover,
#blog .entry-meta a:hover {
	color: #666;
}
#blog .article.sticky .featured-post {
	border-top: 4px double #C9DE85;
	border-bottom: 4px double #C9DE85;
	color: #666;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 3.692307692;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	text-align: center;
}
#blog .entry-content,
#blog .entry-summary,
#blog .mu_register {
	line-height: 1.714285714;
}
#blog .entry-content h1,
#blog .comment-content h1,
#blog .entry-content h2,
#blog .comment-content h2,
#blog .entry-content h3,
#blog .comment-content h3,
#blog .entry-content h4,
#blog .comment-content h4,
#blog .entry-content h5,
#blog .comment-content h5,
#blog .entry-content h6,
#blog .comment-content h6 {
	margin: 24px 0;
	margin: 1.714285714rem 0;
	line-height: 1.714285714;
}
#blog .entry-content h1,
#blog .comment-content h1 {
	font-size: 21px;
	font-size: 1.5rem;
	line-height: 1.5;
}
#blog .entry-content h2,
#blog .comment-content h2,
#blog .mu_register h2 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
}
#blog .entry-content h3,
#blog .comment-content h3 {
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.846153846;
}
#blog .entry-content h4,
#blog .comment-content h4 {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.846153846;
}
#blog .entry-content h5,
#blog .comment-content h5 {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
#blog .entry-content h6,
#blog .comment-content h6 {
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.846153846;
}
#blog .entry-content p,
#blog .entry-summary p,
#blog .comment-content p,
#blog .mu_register p {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
}
#blog .entry-content a:visited,
#blog .comment-content a:visited {
	color: #9f9f9f;
}
#blog .entry-content ol,
#blog .comment-content ol,
#blog .entry-content ul,
#blog .comment-content ul,
#blog .mu_register ul {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
}
#blog .entry-content ul ul,
#blog .comment-content ul ul,
#blog .entry-content ol ol,
#blog .comment-content ol ol,
#blog .entry-content ul ol,
#blog .comment-content ul ol,
#blog .entry-content ol ul,
#blog .comment-content ol ul {
	margin-bottom: 0;
}
#blog .entry-content ul,
#blog .comment-content ul,
#blog .mu_register ul {
	list-style: disc outside;
}
#blog .entry-content ol,
#blog .comment-content ol {
	list-style: decimal outside;
}
#blog .entry-content li,
#blog .comment-content li,
#blog .mu_register li {
	margin: 0 0 0 36px;
	margin: 0 0 0 2.571428571rem;
}
#blog .entry-content blockquote,
#blog .comment-content blockquote {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	padding: 24px;
	padding: 1.714285714rem;
	font-style: italic;
}
#blog .entry-content blockquote p:last-child,
#blog .comment-content blockquote p:last-child {
	margin-bottom: 0;
}
#blog .entry-content code,
#blog .comment-content code {
	font-family: Consolas, Monaco, Lucida Console, monospace;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
}
#blog .entry-content pre,
#blog .comment-content pre {
	border: 1px solid #C9DE85;
	color: #666;
	font-family: Consolas, Monaco, Lucida Console, monospace;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	margin: 24px 0;
	margin: 1.714285714rem 0;
	overflow: auto;
	padding: 24px;
	padding: 1.714285714rem;
}
#blog .entry-content pre code,
#blog .comment-content pre code {
	display: block;
}
#blog .entry-content abbr,
#blog .comment-content abbr,
#blog .entry-content dfn,
#blog .comment-content dfn,
#blog .entry-content acronym,
#blog .comment-content acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
#blog .entry-content address,
#blog .comment-content address {
	display: block;
	line-height: 1.714285714;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
}
#blog img.alignleft,
#blog .wp-caption.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
}
#blog img.alignright,
#blog .wp-caption.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}
#blog img.aligncenter,
#blog .wp-caption.aligncenter {
	clear: both;
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}
#blog .entry-content embed,
#blog .entry-content iframe,
#blog .entry-content object,
#blog .entry-content video {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#blog .entry-content dl,
#blog .comment-content dl {
	margin: 0 24px;
	margin: 0 1.714285714rem;
}
#blog .entry-content dt,
#blog .comment-content dt {
	font-weight: bold;
	line-height: 1.714285714;
}
#blog .entry-content dd,
#blog .comment-content dd {
	line-height: 1.714285714;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#blog .entry-content table,
#blog .comment-content table {
	border-bottom: 1px solid #C9DE85;
	color: #666;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	width: 100%;
}
#blog .entry-content table td, #blog .entry-content table th {
	vertical-align: middle;
}
#blog .entry-content table caption,
#blog .comment-content table caption {
	font-size: 16px;
	font-size: 1.142857143rem;
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
#blog .entry-content td,
#blog .comment-content td {
	border-top: 1px solid #C9DE85;
	padding: 6px 10px 6px 0;
}
#blog .site-content .article {
	border-bottom: 4px double #C9DE85;
	margin-bottom: 30px;
	/*margin-bottom: 5.142857143rem;*/
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
#blog .page-links {
	clear: both;
	line-height: 1.714285714;
}
#blog .footer-blog.entry-meta {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #666;
}
#blog .single-author .entry-meta .by-author {
	display: none;
}
#blog .mu_register h2 {
	color: #666;
	font-weight: normal;
}


/* =Archives
-------------------------------------------------------------- */

#blog .archive-header,
#blog .page-header {
	margin-bottom: 48px;
	margin-bottom: 3.428571429rem;
	padding-bottom: 22px;
	padding-bottom: 1.571428571rem;
	border-bottom: 1px solid #C9DE85;
}
#blog .archive-meta {
	color: #666;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin-top: 22px;
	margin-top: 1.571428571rem;
}


/* =Single image attachment view
-------------------------------------------------------------- */

#blog .article.attachment {
	overflow: hidden;
}
#blog .image-attachment div.attachment {
	text-align: center;
}
#blog .image-attachment div.attachment p {
	text-align: center;
}
#blog .image-attachment div.attachment img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
}
#blog .image-attachment .entry-caption {
	margin-top: 8px;
	margin-top: 0.571428571rem;
}


/* =Aside post format
-------------------------------------------------------------- */

#blog .article.format-aside h1 {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#blog .article.format-aside h1 a {
	text-decoration: none;
	color: #4d525a;
}
#blog .article.format-aside h1 a:hover {
	color: #2e3542;
}
#blog .article.format-aside .aside {
	padding: 24px 24px 0;
	padding: 1.714285714rem;
	background: #d2e0f9;
	border-left: 22px solid #a8bfe8;
}
#blog .article.format-aside p {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #4a5466;
}
#blog .article.format-aside blockquote:last-child,
#blog .article.format-aside p:last-child {
	margin-bottom: 0;
}


/* =Post formats
-------------------------------------------------------------- */

/* Image posts */
#blog .article.format-image .footer-blog h1 {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	font-weight: normal;
}
#blog .article.format-image .footer-blog h2 {
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
}
#blog .article.format-image .footer-blog a h2 {
	font-weight: normal;
}

/* Link posts */
#blog .article.format-link .header {
	padding: 0 10px;
	padding: 0 0.714285714rem;
	float: right;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	color: #848484;
	background-color: #AE1C1C;
	border-radius: 3px;
}
#blog .article.format-link .entry-content {
	max-width: 80%;
	float: left;
}
#blog .article.format-link .entry-content a {
	font-size: 22px;
	font-size: 1.571428571rem;
	line-height: 1.090909091;
	text-decoration: none;
}

/* Quote posts */
#blog .article.format-quote .entry-content p {
	margin: 0;
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
}
#blog .article.format-quote .entry-content blockquote {
	display: block;
	padding: 24px 24px 0;
	padding: 1.714285714rem 1.714285714rem 0;
	font-size: 15px;
	font-size: 1.071428571rem;
	line-height: 1.6;
	font-style: normal;
	color: #6a6a6a;
	background: #efefef;
}

/* Status posts */
#blog .format-status .entry-header {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#blog .format-status .entry-header .header {
	display: inline-block;
}
#blog .format-status .entry-header h1 {
	font-size: 15px;
	font-size: 1.071428571rem;
	font-weight: normal;
	line-height: 1.6;
	margin: 0;
}
#blog .format-status .entry-header h2 {
	font-size: 12px;
	font-size: 0.857142857rem;
	font-weight: normal;
	line-height: 2;
	margin: 0;
}
#blog .format-status .entry-header .header a {
	color: #666;
}
#blog .format-status .entry-header .header a:hover {
	color: #86A717;
}
#blog .format-status .entry-header img {
	float: left;
	margin-right: 21px;
	margin-right: 1.5rem;
}


/* =Comments
-------------------------------------------------------------- */

#blog .comments-title {
	margin-bottom: 48px;
	margin-bottom: 3.428571429rem;
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
	font-weight: normal;
}
#blog .comments-area .article {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
#blog .comments-area .article .header {
	margin: 0 0 48px;
	margin: 0 0 1rem;
	overflow: hidden;
	position: relative;
}
#blog .comments-area .article .header img {
	float: left;
	padding: 0;
	line-height: 0;
}
#blog .comments-area .article .header cite,
#blog .comments-area .article .header .time-blog {
	display: block;
	margin-left: 85px;
	margin-left: 6.071428571rem;
}
#blog .comments-area .article .header cite {
	font-style: normal;
	font-size: 15px;
	font-size: 1.071428571rem;
	line-height: 1.42857143;
}
#blog .comments-area cite b {
	font-weight: normal;
}
#blog .comments-area .article .header .time-blog {
	line-height: 1.714285714;
	text-decoration: none;
	font-size: 12px;
	font-size: 0.857142857rem;
	color: #000;
}
#blog .comments-area .article .header a {
	text-decoration: none;
	color: #000;
}
#blog .comments-area .article .header a:hover {
	color: #86A717;
}
#blog .comments-area .article .header cite a {
	color: #666;
}
#blog .comments-area .article .header cite a:hover {
	text-decoration: underline;
}
#blog .comments-area .article .header h4 {
	position: absolute;
	top: 0;
	right: 0;
	padding: 6px 12px;
	padding: 0.428571429rem 0.857142857rem;
	font-size: 12px;
	font-size: 0.857142857rem;
	font-weight: normal;
	color: #666;
	background-color: #0088d0;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #009cee, #0088d0);
	background-image: -ms-linear-gradient(top, #009cee, #0088d0);
	background-image: -webkit-linear-gradient(top, #009cee, #0088d0);
	background-image: -o-linear-gradient(top, #009cee, #0088d0);
	background-image: linear-gradient(top, #009cee, #0088d0);
	border-radius: 3px;
	border: 1px solid #007cbd;
}
#blog .comments-area .bypostauthor cite span {
	position: absolute;
	margin-left: 5px;
	margin-left: 0.357142857rem;
	padding: 2px 5px;
	padding: 0.142857143rem 0.357142857rem;
	font-size: 10px;
	font-size: 0.714285714rem;
}
#blog .comments-area .bypostauthor cite b {
	font-weight: bold;
}
#blog a.comment-reply-link,
#blog a.comment-edit-link {
	color: #777;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
#blog a.comment-reply-link:hover,
#blog a.comment-edit-link:hover {
	color: #86A717;
}
#blog .commentlist .pingback {
	line-height: 1.714285714;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}

/* Comment form */
#blog #respond {
	margin-top: 48px;
	margin-top: 3.428571429rem;
}
#blog #respond h3#reply-title {
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.5;
}
#blog #respond h3#reply-title #cancel-comment-reply-link {
	margin-left: 10px;
	margin-left: 0.714285714rem;
	font-weight: normal;
	font-size: 12px;
	font-size: 0.857142857rem;
}
#blog #respond form {
	margin: 24px 0;
	margin: 1.714285714rem 0;
}
#blog #respond form p {
	margin: 11px 0;
	margin: 0.785714286rem 0;
}
#blog #respond form p.logged-in-as {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#blog #respond form label {
	display: block;
	line-height: 1.714285714;
}
#blog #respond form input[type="text"],
#blog #respond form textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.714285714;
	padding: 10px;
	padding: 0.714285714rem;
	*/
	width: 100%;
}
#blog #respond form p.form-allowed-tags {
	margin: 0;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #000;
}
#blog .required {
	color: red;
}


/* =Front page template
-------------------------------------------------------------- */

#blog .entry-page-image {
	margin-bottom: 14px;
	margin-bottom: 1rem;
}
#blog .template-front-page .site-content .article {
	border: 0;
	margin-bottom: 0;
}
#blog .template-front-page .widget-area {
	clear: both;
	float: none;
	width: auto;
	padding-top: 24px;
	padding-top: 1.714285714rem;
	border-top: 1px solid #C9DE85;
}
#blog .template-front-page .widget-area .widget li {
	margin: 8px 0 0;
	margin: 0.571428571rem 0 0;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.714285714;
	list-style-type: square;
	list-style-position: inside;
}
#blog .template-front-page .widget-area .widget li a {
	color: #666;
}
#blog .template-front-page .widget-area .widget li a:hover {
	color: #86A717;
}
#blog .template-front-page .widget-area .widget_text img {
	float: left;
	margin: 8px 24px 8px 0;
	margin: 0.571428571rem 1.714285714rem 0.571428571rem 0;
}


/* =Widgets
-------------------------------------------------------------- */

#blog .widget-area .widget ul ul {
	margin-left: 12px;
	margin-left: 0.857142857rem;
}
#blog .widget_rss li {
	margin: 12px 0;
	margin: 0.857142857rem 0;
}
#blog .widget_recent_entries .post-date,
#blog .widget_rss .rss-date {
	color: #666;
	font-size: 11px;
	font-size: 0.785714286rem;
	margin-left: 12px;
	margin-left: 0.857142857rem;
}
#blog #wp-calendar {
	margin: 0;
	width: 100%;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #777;
}
#blog #wp-calendar th,
#blog #wp-calendar td,
#blog #wp-calendar caption {
	text-align: left;
}
#blog #wp-calendar #next {
	padding-right: 24px;
	padding-right: 1.714285714rem;
	text-align: right;
}
#blog .widget_search label {
	display: block;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
}
#blog .widget_twitter li {
	list-style-type: none;
}
#blog .widget_twitter .timesince {
	display: block;
	text-align: right;
}


/* =Plugins
----------------------------------------------- */

#blog img#wpstats {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.714285714rem;
}


/* =Media queries
-------------------------------------------------------------- */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	#blog .author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	#blog .author-description {
		float: right;
		width: 80%;
	}
	#blog .site {
		/*margin: 10px;*/
		max-width: 960px;
		max-width: 68.571428571rem;
		overflow: hidden;
	}
	#blog .site-content {
		float: left;
		width: 70%;
	}
	#blog.template-front-page .site-content,
	#blog.attachment .site-content,
	#blog.full-width .site-content {
		width: 100%;
	}
	#blog .widget-area {
		float: right;
		width: 28%;
	}
	#blog .site-header h1,
	#blog .site-header h2 {
		text-align: left;
	}
	#blog .site-header h1 {
		font-size: 18px;
		font-size: 22px;
		line-height: 1.286153846;
		margin-bottom: 0;
		/*text-transform: uppercase;*/
	}
	#blog .main-navigation ul.nav-menu,
	#blog .main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #C9DE85;
		border-top: 1px solid #C9DE85;
		display: inline-block !important;
		text-align: left;
		width: 100%;
		padding: 0 10px;
		background-color: #EBF1D8;
	}
	#blog .main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	#blog .main-navigation li a,
	#blog .main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	#blog .main-navigation li a {
		border-bottom: 0;
		color: #000;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}
	#blog .main-navigation li a:hover {
		color: #697A10;
	}
	#blog .main-navigation li {
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	#blog .main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	#blog .main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	#blog .main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	#blog .main-navigation li ul li a {
		background: #000;
		border-bottom: 1px solid #C9DE85;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	#blog .main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #777;
	}
	#blog .main-navigation .current-menu-item > a,
	#blog .main-navigation .current-menu-ancestor > a,
	#blog .main-navigation .current_page_item > a,
	#blog .main-navigation .current_page_ancestor > a {
		color: #666;
		font-weight: bold;
	}
	#blog .menu-toggle {
		display: none;
	}
	#blog .entry-header .entry-title {
		font-size: 18px;
		font-size: 22px;
		/*text-transform: uppercase;*/
	}
	#blog #respond form input[type="text"] {
		width: 46.333333333%;
	}
	#blog #respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	#blog .template-front-page .site-content,
	#blog .template-front-page .article {
		overflow: hidden;
	}
	#blog .template-front-page.has-post-thumbnail .article {
		float: left;
		width: 47.916666667%;
	}
	#blog .entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	#blog .template-front-page .widget-area .widget,
	#blog .template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	#blog .template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	#blog .template-front-page .widget-area .widget:nth-child(even),
	#blog .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	#blog .template-front-page.two-sidebars .widget,
	#blog .template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	#blog .commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	#blog {
		/*background-color: #e6e6e6;*/
	}
	#blog .site {
		/*padding: 0 40px;
		padding: 0 2.857142857rem;
		margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);*/
	}
	#blog.custom-background-empty {
		background-color: #fff;
	}
	#blog.custom-background-empty .site,
	#blog.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
}


/* =Print
----------------------------------------------- */

@media print {
	#blog {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
	#blog .footer-blog a[rel=bookmark]:link:after,
	#blog .footer-blog a[rel=bookmark]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}
	#blog a {
		text-decoration: none;
	}
	#blog .entry-content img,
	#blog .comment-content img,
	#blog .author-avatar img,
	#blog img.wp-post-image {
		border-radius: 0;
		box-shadow: none;
	}
	#blog .site {
		clear: both !important;
		display: block !important;
		float: none !important;
		max-width: 100%;
		position: relative !important;
	}
	#blog .site-header {
		margin-bottom: 72px;
		margin-bottom: 5.142857143rem;
		text-align: left;
	}
	#blog .site-header h1 {
		font-size: 21pt;
		line-height: 1;
		text-align: left;
	}
	#blog .site-header h2 {
		color: #000;
		font-size: 10pt;
		text-align: left;
	}
	#blog .site-header h1 a,
	#blog .site-header h2 a {
		color: #000;
	}
	#blog .author-avatar,
	#blog #colophon,
	#blog #respond,
	#blog .commentlist .comment-edit-link,
	#blog .commentlist .reply,
	#blog .entry-header .comments-link,
	#blog .entry-meta .edit-link a,
	#blog .page-link,
	#blog .site-content .nav-blog,
	#blog .widget-area,
	#blog img.header-image,
	#blog .main-navigation {
		display: none;
	}
	#blog .wrapper {
		border-top: none;
		box-shadow: none;
	}
	#blog .site-content {
		margin: 0;
		width: auto;
	}
	#blog .singular .entry-header .entry-meta {
		position: static;
	}
	#blog .singular .site-content,
	#blog .singular .entry-header,
	#blog .singular .entry-content,
	#blog .singular .footer-blog.entry-meta,
	#blog .singular .comments-title {
		margin: 0;
		width: 100%;
	}
	#blog .entry-header .entry-title,
	#blog .entry-title,
	#blog .singular .entry-title {
		font-size: 21pt;
	}
	#blog .footer-blog.entry-meta,
	#blog .footer-blog.entry-meta a {
		color: #777;
		font-size: 10pt;
	}
	#blog .author-description {
		float: none;
		width: auto;
	}

	/* Comments */
	#blog .commentlist > li.comment {
		background: none;
		position: relative;
		width: auto;
	}
	#blog .commentlist .avatar {
		height: 39px;
		left: 2.2em;
		top: 2.2em;
		width: 39px;
	}
	#blog .comments-area .article .header cite,
	#blog .comments-area .article .header .time-blog {
		margin-left: 50px;
		margin-left: 3.57142857rem;
	}
}